/*
Theme Name: bizEtools Modification
Author: Mike Potter
Template: alyeska
*/

.main-inner{background:#fff !important;}
.menu li{font-style:italic;}
#menu-navigation li{border-right:1px dotted #ccc;}
#menu-navigation li:last-child {border-right:none;}
.container .inner{background: url(http://d13710848.u155.ozhost.us/img/call-bali-weddings.png) no-repeat right;}
/*#container{background:url(http://d13710848.u155.ozhost.us/img/bali-wedding-wallpaper.jpg) no-repeat bottom fixed;background-size:100%;background-position:bottom;}*/
#container{background:#000;}